.page-id-5165 .entry-header h1, .page-id-5262 .entry-header h1 {
    text-transform: uppercase;
    font-family: "proxima-nova", san-serif;
    font-weight: bold;
}

.page-id-5165 .entry-header,.page-id-5262 .entry-header{
    padding-bottom: 2em;
}

.header-bottom-border{
    background-image: url(../images/icons/squiggly-top.png);
    height: 25px;
    max-width: 1928px;
    margin: 0 auto;
    background-size: 1600px 25px;
    z-index: 100;
}